JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_StandaloneFilterWindow.h File Reference

## Classes
class | StandalonePluginHolder
| An object that creates and plays a standalone instance of an AudioProcessor. More...
struct | StandalonePluginHolder::PluginInOuts
| Structure used for the number of inputs and outputs. More...
class | StandaloneFilterWindow
| A class that can be used to run a simple standalone application containing your filter. More...